Las inscripciones de un evento (ids, estado, tipo, check-in — sin datos personales)
GET
/v1/events/{slug}/registrations
const url = 'https://api.vimine.network/v1/events/example/registrations?status=reserved';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.vimine.network/v1/events/example/registrations?status=reserved' \ --header 'Authorization: Bearer <token>'Para el backend de la propia asociación (token de cliente). Requiere un plan que incluya las listas de toda la asociación (si no, plan_limit).
Autorizaciones
Sección titulada «Autorizaciones»Parámetros
Sección titulada «Parámetros»Parámetros de ruta
Sección titulada «Parámetros de ruta»slug
obligatorio
string
Parámetros de consulta
Sección titulada «Parámetros de consulta»status
string
limit
integer
cursor
string
Respuestas
Sección titulada «Respuestas»Una página
Tipo de medioapplication/json
object
items
Array<object>
object
id
string
status
string
registration_type
string
membership_id
string
quantity
integer
checked_in_at
string formato: date-time
created_at
string formato: date-time
next_cursor
string
Ejemplogenerado
{ "items": [ { "id": "example", "status": "example", "registration_type": "example", "membership_id": "example", "quantity": 1, "checked_in_at": "2026-04-15T12:00:00Z", "created_at": "2026-04-15T12:00:00Z" } ], "next_cursor": "example"}Petición no válida
Tipo de medioapplication/problem+json
object
type
obligatorio
string formato: uri
title
obligatorio
string
status
obligatorio
integer
detail
string
code
obligatorio
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Ejemplogenerado
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}Credenciales ausentes o no válidas
Tipo de medioapplication/problem+json
object
type
obligatorio
string formato: uri
title
obligatorio
string
status
obligatorio
integer
detail
string
code
obligatorio
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Ejemplogenerado
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}plan_limit
No encontrado
Tipo de medioapplication/problem+json
object
type
obligatorio
string formato: uri
title
obligatorio
string
status
obligatorio
integer
detail
string
code
obligatorio
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Ejemplogenerado
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}Límite de frecuencia superado
Tipo de medioapplication/problem+json
object
type
obligatorio
string formato: uri
title
obligatorio
string
status
obligatorio
integer
detail
string
code
obligatorio
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Ejemplogenerado
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}Error interno
Tipo de medioapplication/problem+json
object
type
obligatorio
string formato: uri
title
obligatorio
string
status
obligatorio
integer
detail
string
code
obligatorio
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Ejemplogenerado
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}